Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: CERT Advisory CA-97.20 - JavaScript Vulnerability
From: khercs () KHERCS JCCOMP COM (Kool Hercs)
Date: Thu, 10 Jul 1997 12:48:40 -0700


I have trimmed most of this letter, though it was not 3.02 that fixes it,
it was 4.01 that fixes all the bugs, time to upgrade :-)

William



  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]